<style>
#header {
    background-color: #cc7a4d;
    border: 2px solid #000;
    width: 100%;
    text-align: center;
}

h1 {
    font-family: 'Arial', sans-serif;
    color: #fff;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    font-size: 50px;
    text-shadow: 2px 0 #000, -2px 0 #000, 0 2px #000, 0 -2px #000,
             1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

#wowow {
    font-family: 'Arial', sans-serif;
    color: #fff;
    text-align: center;
    font-size: 24px;
    margin-top: 20px;
    text-shadow: 1px 0 #000, -1px 0 #000, 0 1px #000, 0 -1px #000,
             1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

#wowow2 {
    font-family: 'Arial', sans-serif;
    color: #fff;
    font-size: 24px;
    margin-top: 20px;
    text-shadow: 1px 0 #000, -1px 0 #000, 0 1px #000, 0 -1px #000,
             1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;
}

#tmxlxgif {
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 300px;
  height: 150px;
}

#one {
    list-style-image: url(youtube.png);
    font-size: 20px;
    font-family: 'Arial', sans-serif;
}

#two {
    list-style-image: url(tiktok.png);
    font-size: 20px;
    font-family: 'Arial', sans-serif;
}

#three {
    list-style-image: url(discord.png);
    font-size: 20px;
    font-family: 'Arial', sans-serif;
}

</style>